Watch on version

2015-11-21 09:39 - Alessandro Zucchi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

could be useful have a watch functionality on project version.

In this way a notification will be send if any field get changed (in particular the Date field)

Alessandro

Related issues:

Is duplicate of Redmine - Feature #8046: request to add the ability to watch ... New 2011-04-01

History

#1 - 2015-11-21 12:05 - Toshi MARUYAMA

- Category changed from Project settings to Roadmap

#2 - 2016-06-06 16:47 - Dipan Mehta

In fact, a more useful watch facility for version is if any issue got added or removed in the given verison. If I am a QA responsible to test a given

version - I may not be author or assignee (receiving mails by default) - so I would like to know whenever there is change of scope for the given

version.

Another way to look at it is, whenever issues under the given versions get updated the watch should be on for the user. So once I am watching the

version, I am watching all issues under it. If a given issue is removed from a version it is no longer interest to me and hence I am not watching it.

#3 - 2017-09-05 10:38 - Go MAEDA

- Is duplicate of Feature #8046: request to add the ability to watch a given target version added

#4 - 2017-09-05 10:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This feature is not implemented yet but I am closing this issue as a duplicate of #8046.
